Migration excuse for: opendmarc 1.4.0~beta1+dfsg-6+deb11u1

Is candidate
Maintainer Scott Kitterman
Source landing (version: 1.4.0~beta1+dfsg-6+deb11u1)
Destination byzantium (old version: 1.4.0~beta1+dfsg-6)

Age

Package is 284 days old (needed 5)

Other Reasons

  • Migration status for opendmarc (1.4.0~beta1+dfsg-6 to 1.4.0~beta1+dfsg-6+deb11u1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Impossible Build-Depends(-Arch): opendmarc -> libspf2-dev/1.2.10-7+b7/amd64
  • Impossible Build-Depends(-Arch): opendmarc -> libspf2-dev/1.2.10-7+b7/arm64
  • Additional info:
  • 284 days old (needed 5 days)